summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorMiklós Tóth2021-07-24 12:03:04 +0000
committerMiklós Tóth2021-07-24 12:03:04 +0000
commitdcb0aa8cc77ef2c6490340724fc88451364fde76 (patch)
treeb9377cf74f9f6d6621ae57f5614eca0edbe1413a /PKGBUILD
parentb1fefa9e3050e83c70761da38b75c911948b281b (diff)
downloadaur-dcb0aa8cc77ef2c6490340724fc88451364fde76.tar.gz
automatic update
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 39003ce0e29..ff397ee0613 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -192,7 +192,7 @@ prepare() {
make LLVM=$_LLVM LLVM_IAS=$_LLVM LSMOD=$HOME/.config/modprobed.db localmodconfig
else
msg2 "No modprobed.db data found"
- exit
+ exit 1
fi
fi